1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Classic startet nicht unter OS X 10.3.8

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von macccc, 18.02.2005.

  1. macccc

    macccc Thread Starter MacUser Mitglied

    Mitglied seit:
    04.03.2004
    Beiträge:
    667
    Zustimmungen:
    1
    Vorab: Ich habe die Suchfunktion hier benutzt und konnte in den gefundenen Threads keine Lösung zu meinem Problem finden. Ich habe übrigens ein iBook G3 900, das OS9 auch allein booten kann. Leider funktioniert Classic unter OS X nicht.

    Obwohl ich unter OS X Panther 10.3.8 zusätzlich OS 9.2.2 installiert habe, kann ich Classic nicht starten. Es kommt folgende Fehlermeldung:

    Classic doesn´t have translated versions of the files it needs to update in "Systemordner" on "Panther". To select another system folder, click Open Classic Preferences.

    Wenn ich die Classic Preferences öffne und den richtigen Ordner von OS 9.22 angebe, kommt die gleiche Meldung wieder.

    Hat jemand eine Idee?

    Gruß
    Macccc
     
  2. dannycool

    dannycool MacUser Mitglied

    Mitglied seit:
    02.02.2005
    Beiträge:
    1.485
    Zustimmungen:
    34
    Puh, hast Du die vielleicht in verschiedenen Sprachen installiert?
     
  3. macccc

    macccc Thread Starter MacUser Mitglied

    Mitglied seit:
    04.03.2004
    Beiträge:
    667
    Zustimmungen:
    1
    OS 9.2.2 war damals beim iBook dabei und ist auf (oder in?) Deutsch. OS X 10.3.8 ist ebenfalls auf Deutsch eingestellt, wenn ich beispielsweise die Hilfe vom Finder aufrufe, kommt sie allerdings auf Englisch. Hoffentlich muss ich nicht mein OS X deshalb neu aufsetzen?
     
  4. dannycool

    dannycool MacUser Mitglied

    Mitglied seit:
    02.02.2005
    Beiträge:
    1.485
    Zustimmungen:
    34
    Huh? Vielleicht fehlt da noch mehr, wenn die Hilfeseite englisch ist...
     
  5. marco312

    marco312 MacUser Mitglied

    Mitglied seit:
    14.11.2003
    Beiträge:
    19.182
    Zustimmungen:
    214
    Hast du schon mal versucht einen neuen Os 9.. Systemordner zu installieren und von dem zu starten.
     
  6. macccc

    macccc Thread Starter MacUser Mitglied

    Mitglied seit:
    04.03.2004
    Beiträge:
    667
    Zustimmungen:
    1
    Ich habe soeben von der OS9-CD gebootet und dann mal das ganze OS9 gelöscht. Als nächstes installierte ich OS9 neu und versuchte dann mal wie vorgeschlagen vom Systemordner direkt zu starten.

    Das Ergebnis Classic aus den Preferences zu starten bringt wieder die gleiche Fehlermeldung wie oben. Der Start direkt aus dem Systemordner gelingt mir nicht, da sich mir nicht erschließt, welche Datei zum Start angeklickt werden muss.
     
  7. macccc

    macccc Thread Starter MacUser Mitglied

    Mitglied seit:
    04.03.2004
    Beiträge:
    667
    Zustimmungen:
    1
    Der Hintergrund der ganzen Aktion: Ich wollte mal wieder Pro Pinball Flipper (Fantastic Journey) spielen, das für OS9 ist. Da es nicht direkt unter OS9 spielbar ist (Fehlermeldung: "Vertical blank timing procedure failed") wollte ich es damit unter OS X im Classic-Modus versuchen, der leider nicht geht. Hoffentlich kann ich bald wieder flippern...
     
  8. marco312

    marco312 MacUser Mitglied

    Mitglied seit:
    14.11.2003
    Beiträge:
    19.182
    Zustimmungen:
    214
    Von der Os 9 Cd starten und auf Installieren gehen nach dem 3. bestätigen gibt es unten Links einen Option Button da drauf klicken und einen neuen Systemordner installieren auswählen .
    Nach dem installieren neu starten und unter OS Xden neuen Systemordner in den Classic Einstellungen auswählen .

    Oder zu installierst Classic von der OS X CD
     
  9. macccc

    macccc Thread Starter MacUser Mitglied

    Mitglied seit:
    04.03.2004
    Beiträge:
    667
    Zustimmungen:
    1
    Hallo marco312, genau das habe ich gemacht, dann war das also schon mal richtig. Das Ergebnis ist allerdings noch immer die obige Fehlermeldung von meinem ersten Beitrag, da hat sich also nichts geändert.

    Classic von der OS X Cd installieren - ich probiers mal aus.
     
  10. marco312

    marco312 MacUser Mitglied

    Mitglied seit:
    14.11.2003
    Beiträge:
    19.182
    Zustimmungen:
    214
    Was für eine OS 9 Cd hast den kann es sein das dein ibook 9.2.1 braucht und du es mit 9.1 versuchst oder mit einer Rechner gebundenen Version.